.col-md-12 {
	margin-top: 23px;
}
img {
	padding: 0 !important;
}
.call {
	position: absolute;
	margin: 0px;
	padding: 0px;
	float: right;
	right: 5%;
	top: 4px !important;
	border: unset;
	font-weight: 700;
	color: #fff;
}
li {
	font-size: 15px;
}
.back {
	background: unset;
    position: absolute;
    margin: 0px;
    padding: 0px;
    float: left;
    left: 3%;
    top: -4px;
    width: 36px;
    border: unset;
    color: #f6e5e5;
    font-weight: 700;
    z-index: 999;
    font-size: 20px;
}

header {
	z-index: 999;
	top: 0;
	position: fixed;
	width: 100%;
}

footer {
	position: fixed;
	bottom: 0;
	width: 100%;
}
/*
.div_header {
	padding-top: 31px;
}
*/
/*
html {
	-webkit-text-size-adjust: auto;
}
*/
.main {
	width: 50%;
	float: left;
	padding: 3px;
	text-align: center;
}

img {
	width: 100%;
	padding: 5px;
}

div {
	top: 0px !important;
}

b {
	color: #fff;
}

a {
	text-decoration: none;
}

li {
	width: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
	list-style: inside url;
	font-size: 12px;
	text-align: left;
	border-bottom: 1px solid #baabab;
	padding-bottom: 3px;
	padding-top: 1px;
	color: #f49504;
}

#accordion {
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid rgba(128, 128, 128, 0.92) ! important;
	overflow-y: scroll;
	background-color: rgba(0, 0, 0, 0.2) !important;
	margin-bottom: 0px !important;
}

ol li a {
	color: #f49504;
}

.div_header {
	margin-left: -2%;
}

.div_footer {
	margin-left: -2%;
}

.panel,
.panel-heading {
	background-color: unset !important;
	border: unset;

}
.panel-heading {
	border-bottom: 1px solid rgba(128, 128, 128, 0.92) ! important;
}

.panel-body {
	color: #fff;
}
p {
	font-family: san-sarif;
	font-size: 18px;
}
body {
	font-family: san-sarif;
}

.playable {
	height: 50px !important;
	width: 50px !important;
	float: left !important;
	padding: 8px;

}

.playing {
	height: 50px !important;
	width: 50px !important;
	float: left !important;
	padding: 8px;

}

.mediPlayer {
	float: left;
	float: left;

	margin: 0px 0px 3px 0px;
}
/*
@font-face {
	font-family: arabic;
	src: url("Dubai Font Web Font/webfonts/DubaiW23-Medium.ttf");

}
*/

.main {
	width: 50%;
	float: left;
	padding: 3px;
	text-align: center;
}

img {
	width: 100%;
	padding: 5px;
}

.list_head {
	background-image: url(../../img/quran/surah_name_board.png);
    width: 65%;
    /* background-size: 100%; */
    background-repeat: no-repeat;
    list-style: inside url;
    line-height: 45px;
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
    background-size: contain;
    text-align: center;
    background-position: center;
}

li {
	list-style: none;
	border-bottom: 1px solid #0003;
	padding: 7px;

}

ol {
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	/* position: absolute; */

}

div {
	top: 0px !important;
}

b {
	color: #fff;
}

a {
	text-decoration: none;
}

li {
	font-family: arabic;
}


/*
@import url(https://fonts.googleapis.com/earlyaccess/amiri.css);
@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(https://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(https://fonts.googleapis.com/earlyaccess/lateef.css);
@import url(https://fonts.googleapis.com/earlyaccess/scheherazade.css);
@import url(https://fonts.googleapis.com/earlyaccess/thabit.css);
*/
/*
* {
	direction: rtl;
	color: #444;
}
*/


.amiri {
	font-family: 'Amiri', serif;
}

.droid-arabic-kufi {
	font-family: 'Droid Arabic Kufi', serif;
}

.droid-arabic-naskh {
	font-family: 'Droid Arabic Naskh', serif;
}

.lateef {
	font-family: 'Lateef', serif;
}

.scheherazade {
	font-family: 'Scheherazade', serif;
}

.thabit {
	font-family: 'Thabit', serif;
}

.list1 {
	float: left;
	margin-right: 10px;
}

.list2 {
	float: right;
	background-image: url('../../img/quran/surah_number.png');
	background-position: center;
	width: 30px;
	height: 30px;
	padding-top: 6px;
}

.download {
	background: #d29c12;
	color: #fff;
	padding: 6px;
	height: 30px;
	font-size: 14px;
	text-align: center;
}
